RubyGems Navigation menu

ym4r_gm 0.2.0

Fork of YM4R_GM for Rails 3 and Ruby 1.9.2

Gemfile
          gem 'ym4r_gm', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install ym4r_gm
  
  
  
  
  
  
  

Total downloads 5,715

For this version 5,715

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 7, 2010 (46 KB)

Runtime Dependencies: